@charset "utf-8";
body  {
	font: 90% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:url(../img/base/all-back.gif);
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}
.twoColFixLtHdr #container { 
	width: 780px;
/*	background: #FFFFFF;*/
	margin: 0 auto;
	text-align: left;
} 
.twoColFixLtHdr #header { 
/*	background: #DDDDDD;*/
	padding: 0;
}
.twoColFixLtHdr #header p {
	margin: 0;
	padding: 1px 0 0 0;
	font-size:10px;
}

.twoColFixLtHdr #content-head {
	height:23px;
	background:url(../img/base/content-head.gif) no-repeat;
	padding:0;
	margin:0;
}
.twoColFixLtHdr #content {
	background:url(../img/base/content-main.gif) repeat-y;
	padding:0;
	margin:0;
}
.twoColFixLtHdr #content-foot {
	height:/*25px*/30px;
	background:url(../img/base/content-foot.gif) no-repeat;
	padding:0;
	margin:0;
}
.twoColFixLtHdr #sidebar1 {
	float: left;
	width: 215px;
	background:url(../img/base/sideber-back.gif) repeat-y;
	padding:0;
	margin:0 0 0 15px;
	overflow:hidden;/*add*/
	font:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	_margin:0 0 0 7px;
}
.twoColFixLtHdr #sidebar1 ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.twoColFixLtHdr #sidebar1 li{
	margin:0;
	padding:0;
	text-decoration:none;
}
.twoColFixLtHdr #sidebar1 li img{
	vertical-align: bottom;
}
.twoColFixLtHdr #sidebar1 #link{
	color:#FFF;
	text-align:right;
	padding:5px;
}
.twoColFixLtHdr #sidebar1 #link a:link{
	color:#FFF;
	text-decoration:none;
}
.twoColFixLtHdr #sidebar1 #link a:visited{
	text-decoration:none;
	color:#FFF;
}
.twoColFixLtHdr #sidebar1 #link a:hover{
	color:#FFF;
}
.twoColFixLtHdr #sidebar1 #link a:active{
	color:#FFF;
}


.twoColFixLtHdr #sidebar1 #head{
	background:url(../img/base/sideber-head.gif) no-repeat;
	height:25px;
	margin:0;
	padding:0;
}
.twoColFixLtHdr #sidebar1 #foot{
	background:url(../img/base/sideber-foot.gif) no-repeat;
	height:25px;
	margin:0;
	padding:0;
}
.twoColFixLtHdr #sidebar1 #side-info{
	margin:0 10px;
	background:#ffffff;
	font-size:12px;
}
.twoColFixLtHdr #sidebar1 #side-info p{
	margin:0;
	padding:3px 5px;
}
.twoColFixLtHdr #sidebar1 div#side_banner{/*add*/
    background-color:#FFF5D2;
	padding: 10px 0 ;
	overflow :hidden;
	
}
.twoColFixLtHdr #sidebar1 div#side_banner ul li{/*add*/
	padding-top:5px;
}


.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 235px;
	padding: 0 5px;
} 
.twoColFixLtHdr #footer {
	margin:0 auto;
	padding:10px 0 0 0;
	text-align:right;
} 
.twoColFixLtHdr #footer p {
	margin: 0;
	padding: 5px 0;
	color:#FFF;
	font-size:12px;
}

/*----------------
	共有クラス
----------------*/
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.none{
	display:none;
}

/*Add 2015.06*/
.align_center{text-align:center}

/*----------------
	見出し
----------------*/
h1{
	padding:0;
	margin:0;
}
h2{
	padding:1em 0 0 0;
	margin:0;	
}
h3{
	letter-spacing:1em;
	margin:0;
	padding:5px 10px;
	color:#0C6;
	border-bottom:#0C6 solid 1px;
	font-size:1.2em;
}
h4{
	font-size:1em;
	padding:0;
	margin:0.5em 0 0 0;
}

p{
	margin:0;
	padding:0.5em;
	line-height:1.5em;
}
.small{
	font-size:0.8em;
}

/*ADD*/
.b{font-weight:bold;}
.font_title{
	font-family: "Kiwi Maru", serif;
  font-weight: 400;
  font-style: normal;
}
.color_green{color: #338f33;}
.fs_20{font-size: 1.25rem;}
.mx_1{margin-left: 0.5rem;margin-right: 0.5rem;}
/*----------------
	枠
----------------*/
.fream,.fream_topnone{
	border-bottom:#0C6 1px solid;
	border-top:#0C6 1px solid;
	padding:5px;
	margin:5px 0;
}
.fream_topnone{/*add*/
	border-top:none;
}
.detail{
	padding:5px;
	margin:5px 0;
}

/*----------------
	テーブル
----------------*/
td, th{
	padding:5px;
	vertical-align:top;	
}
table.tbl1{
	margin:0 0 0 2em;
}
table.tbl1 th{
	letter-spacing:5px;
}
table.tbl1 .odd{
	background:#FFE4CA;
}

table.plan th.week{
	width:65px;
	text-align:center;
}
table.plan td{
	height:30px;
}

/*----------------
	リスト
----------------*/
ul{
	padding:0;
	margin:0 0 0 1.5em;
}

ul.list_green{/*add*/
	list-style:none;
	list-style-image:url(../img/list_green.gif);
	list-style-position : outside; 
}

dl{
	padding:0;
	margin:0;
}
dd{
	padding:0;
	margin:0 0 0 1em;
}
dl.list{
	margin:2em 0;
}
dl.list dt{
	padding:5px;
	color:#0C6;
	font-size:1.2em;
	font-weight:bold;
}
dl.list dd{
	padding-bottom:0.5em;
}

/*----------------
	写真枠
----------------*/
.photo img{
	border:5px #FFF solid;
}

/*----------------
	メールフォーム
----------------*/
.necessary{
	color:#F60;
	font-size:0.9em;
}
form input{
	margin:3px 0;
	padding:2px 0;
}
input.name{
	width:5em;
}
input.tel{
	width:3em;
}
input.mail{
	width:20em;
}

textarea.textarea{
	width:20em;
	height:7em;
	font-size:1em;
}
#submit{
	text-align:center;
	margin:0 auto;
	
}
.error{
	font-weight:bold;
	color:#F00;
}